<script>

</script>

<template>
	<div class="container text-light bg-dark py-xl">
		<div class="grid grid-cols-12">
			<div class="col-span-2"></div>
			<div class="col-span-full m:col-span-8 flex justify-between">
				<div class="flex gap-xl">
					<router-link to="/"><span class="font-bold">CaloriesCalculator</span></router-link>
					<router-link to="/">My recipes</router-link>
					<router-link to="/recipe-create">Add recipe</router-link>
				</div>
				<router-link to="/login">Login</router-link>
			</div>
		</div>
	</div>
	<div class="container my-xxl">
		<router-view></router-view>
	</div>
</template>
